home=HOME
product=PRODUCTS
profiles=ROAST PROFILES
coffee=COFFEE COLUMN
service=SERVICE
news=NEWS
about=ABOUT US
login=Login
sign-up=Login
register=Register
person-center=User Center
noaccount=No Account?
quit=Quit
loginByPassword=Login by password
loginBySms=Login by verification code
telPlaceholder=mobile phone number
passwordPlaceholder=Use 8 or more characters with a mix of letters, numbers
verifycodePlaceholder=verification code
forgetPwd=Forgot password
exisAccount=Existing account?
loginNamePlaceholder=Tel/E-mail
userNamePlaceholder=username
nickNamePlaceholder=nickname
emailPlaceholder=E-mail
emailformat=The email format is incorrect
registernow=Register now
footer-company=iNNOROMA PTE LTD
footer-tel=Tel：+65 62091588 +65 92348123
footer-email=E-mail：info@ir.coffee or info@innoroma.com.sg
footer-address=Address：35 Selegie Road, #09-01, Parklane Shopping Mall, Singapore, 188307
footer-link=———— A link site ————
footer-cookies-head=Cookie consent
footer-cookies-des=This website uses cookies that help the website function and track how you interact with it, so that we can provide you with an improved & customized user experience. By default, all categories of cookies are enabled. We will only use the cookies if you consent to it by clicking on Accept
footer-cookies-accept=Accept
footer-cookies-reject=Reject
fotter-app-download=APP download
viewcart=View cart
emptycart=Cart empty～
notnull=Please fill in 
mobileemailPlaceholder=Must be fill in a phone call and email
inputkeyPlaceholder=Input key
bytel=By phone
byemail=By email
smsverify=SMS
emailverify=Email
passwordAgainPlaceholder=Password confirmation
confirm=confirm
header-inputpasswordagain=Please input new password again
header-error1=The two passwords are different
header-error2=Password needs to be greater than 8 bits 
header-error3=The password needs to have a number
header-error4=Passwords need to have letters
header-error5=Passwords need to be in capital letters
header-singapore=Singapore
header-china=China
header-hongkong=Hong Kong
header-taiwan=Taiwan
header-codeerr=Verification code is incorrect or invalid
header-err=failure
header-err-haveaccount=Email Address and Mobile Number must be unique, cannot duplicate.
header-err-passworderr=Password incorrect
header-err-register-fail=Fail to register
header-msg-loginsucceed=Login succeed
header-msg-changepasswordsucceed=Password changed successfully, please log in again
header-msg-registersucceed=Registration successful, please go to the registration mailbox to activate
header-msg-company-registersucceed=Registration successful, please wait for auditing result
header_singapore=Singapore
header_china=China
header_hong_kong=Hong Kong
header_tai_wang=Taiwan
link-ico=International Coffee Organization
link-worldcoffeeresearch=World Coffee Search
link-fairtrade=FairtradeInternational
link-rainforest=Rainforest Alliance
link-scacoffee=Specialty Coffee Association
link-coffeesalon=Coffee Salon
register-err-err-eamil=Please enter the correct email address
header-select-country=Country/Regions
register-err-country=Please select country/regions
header-input-city=city
register-err-city=Please input city
login-password-placeholder=Password
login-username-placeholder=User can input either Email Address or Mobile Number
login-err-noaccount=Email Address/Mobile Number not registered
register-err-mobile-email-empty=Provide either Email Address or Mobile Number
register-err-use-email=Email Address has been registered by other user
register-err-use-mobile=Mobile Number has been registered by other user
head-birthday=birthday
register-err-empty-birthday=Please input birthday

header-user-normal=Regular Member
header-user-limit-company=Green Bean Trader,Grower,Judges

header-company-name=Company name
header-company-address=Company address
header-company-email=Company email
header-company-phone=Company phone
header-company-contacts=Company contact person
header-company-contacts-phone=Company contact number
header-company-business-license=Company business license/Judge Certification image/PDF file
head-upload=Upload
header-upload-fail-type=The file type must be one ofpdf,png,jpeg,JPG or PNG
header-upload-fail-size=The attachment should not be larger than 5M, please compress the file and upload it again!
header-err-not-verification=The account was not approved
header-err-not-activate=Please go to the email to activate your account
header-err-not-activating=The account is under review

header-countdown=Account activation successful,The remaining
header-return-index=Back homepage
header-activated-fail=Account activation failed,The remaining
back-login-text=,Return to Home Login.

header-password-notnull=Password :Use 8 or more characters with a mix of letters, numbers cannot be empty
header-tel-notnull=Please fill in mobile phone number